{
  "Major": 1,
  "Minor": 7,
  "ReleaseDate": "2026-07-08T00:00:00+03:00",
  "Changes": "- адаптация ИПО_СО к обновлениям программного обеспечения Системы обращений, затронувшим обмен данными через API: 
  -- реализована отправка пакетов в СО для контрольных обращений при выполнении операций:
    (010) Отозвать обращение;
    (011) Оставить обращение без рассмотрения по существу;
    (013) Завершить процесс рассмотрения обращения;
    (016) Перенаправить обращение;
    (017) Перенаправить часть вопросов по обращению;
  -- реализовано отображение в интерфейсе признака контрольности для обращений;
  -- доработана возможность отправки в СО сводного и промежуточных результатов исполнения резолюции для операции (210) Создать резолюцию;
- Выполнена адаптация ИПО_СО для расчета хешей при использовании новой версии Программного комплекса «Комплект Абонента АВЕСТ» (AvUCK 6.0.0) (РБ.ЮСКИ.13001-07);
- реализована функция выполнения очистки базы данных ИПО_СО с параметрами."
}